{
  "sha": "1e1ffb9b2f2d9f3380da47af0df1fa81a23eaa844376dc60624d7acd8ee57797",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-3AE2F03E-DBC7-4FC1-BED0-DB5F6B096D9F-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Group | Environment | Cloud | Resource Pool | Plan | Network | Security Group | Name |\n|-------|-------------|-------|----------------|------|----------|-----------------|------|\n| All Clouds | Dev | QA Amazon | labs | T2 Micro - 1 Core, 1GB Memory | 172.31.0.0/20 (subnet-22ba157b) | default | My Workload |"
}
